package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class ZphQueryDTO extends PageDTO {
    private String zphzt;//招聘会状态
    private String zphmc;//招聘会名称
    private String zphbh;//招聘会编号
    private String fbzt;//发布状态
    private String fzphzt;//给招聘会弹出框使用，不等于这个值
    private String zphjblx;	//招聘会举办类型,01 现场 02 网上
    private String ssdq; //所属地区
    private String zphlsh; //招聘会流水号
    private String jbrqc; //举办日期从
    private String jbrqz; //举办日期至
    private String jzrqc; //举办截止日期从
    private String jzrqz; //举办截止日期至
    private String exportFlag; //导出标志 前端有传值则为导出所有

    public String getJzrqc() {
        return jzrqc;
    }

    public void setJzrqc(String jzrqc) {
        this.jzrqc = jzrqc;
    }

    public String getJzrqz() {
        return jzrqz;
    }

    public void setJzrqz(String jzrqz) {
        this.jzrqz = jzrqz;
    }

    public String getExportFlag() {
        return exportFlag;
    }

    public void setExportFlag(String exportFlag) {
        this.exportFlag = exportFlag;
    }

    public String getJbrqc() {
        return jbrqc;
    }

    public void setJbrqc(String jbrqc) {
        this.jbrqc = jbrqc;
    }

    public String getJbrqz() {
        return jbrqz;
    }

    public void setJbrqz(String jbrqz) {
        this.jbrqz = jbrqz;
    }

    public String getZphlsh() {
        return zphlsh;
    }

    public void setZphlsh(String zphlsh) {
        this.zphlsh = zphlsh;
    }

    public String getSsdq() {
        return ssdq;
    }

    public void setSsdq(String ssdq) {
        this.ssdq = ssdq;
    }

    public String getZphjblx() {
        return zphjblx;
    }

    public void setZphjblx(String zphjblx) {
        this.zphjblx = zphjblx;
    }

    public String getFzphzt() {
        return fzphzt;
    }

    public void setFzphzt(String fzphzt) {
        this.fzphzt = fzphzt;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getZphzt() {
        return zphzt;
    }

    public void setZphzt(String zphzt) {
        this.zphzt = zphzt;
    }

    public String getZphmc() {
        return zphmc;
    }

    public void setZphmc(String zphmc) {
        this.zphmc = zphmc;
    }

    public String getZphbh() {
        return zphbh;
    }

    public void setZphbh(String zphbh) {
        this.zphbh = zphbh;
    }
}
